Home » Infrastructure » Unix » installation problem
installation problem [message #276488] Thu, 25 October 2007 05:11 Go to next message
varu123
Messages: 754
Registered: October 2007
Senior Member
Due to business needs we are installing oracle7 on UNIX 5.0.5.

But during the installation, following error came:

The TNS listener excutables were not relinked.check the log file .

Linker Error. Oracle Name executables were not made

Iread over the internet that Oracle executables require the make utility to get compiled which i found is not present in my UNIX server.

I also read that UDK cannot compile oracle.To install oracle on unix we need SCO open development system.

On my system UDK is installed but not SCO open development system.

Can any one put some light on it??


Thanks
Re: installation problem [message #276507 is a reply to message #276488] Thu, 25 October 2007 06:31 Go to previous messageGo to next message
Michel Cadot
Messages: 64152
Registered: March 2007
Location: Nanterre, France, http://...
Senior Member
Account Moderator
What is UNIX 5.0.5?
I know many Unix system but none that is names UNIX.

Which Oracle7?

Regards
Michel
Re: installation problem [message #276509 is a reply to message #276488] Thu, 25 October 2007 06:35 Go to previous messageGo to next message
varu123
Messages: 754
Registered: October 2007
Senior Member
SCO_SV release=3.2v5.0.5
oracle 7.3.2

[Updated on: Thu, 25 October 2007 06:37]

Report message to a moderator

Re: installation problem [message #276521 is a reply to message #276488] Thu, 25 October 2007 07:03 Go to previous messageGo to next message
varu123
Messages: 754
Registered: October 2007
Senior Member
Michael, you must have worked on oracle 7.
And you must have seen such issues coming and going.

You must have the solution to this problem.
Re: installation problem [message #276523 is a reply to message #276521] Thu, 25 October 2007 07:07 Go to previous messageGo to next message
Michel Cadot
Messages: 64152
Registered: March 2007
Location: Nanterre, France, http://...
Senior Member
Account Moderator
Last time I worked on Oracle7/SCO it was in 1996 since then many system and Oracle versions come and go.
Sorry but my memory is limited.

Regards
Michel
Re: installation problem [message #276526 is a reply to message #276488] Thu, 25 October 2007 07:11 Go to previous messageGo to next message
varu123
Messages: 754
Registered: October 2007
Senior Member
ok i know but the issue is the same.
For installation of any oracle version, do we need UDK or SCO open development system?

Re: installation problem [message #276682 is a reply to message #276488] Thu, 25 October 2007 23:50 Go to previous messageGo to next message
varu123
Messages: 754
Registered: October 2007
Senior Member
it seems no one knows the reply to this problem

Re: installation problem [message #276805 is a reply to message #276682] Fri, 26 October 2007 06:12 Go to previous messageGo to next message
ThomasG
Messages: 3189
Registered: April 2005
Location: Heilbronn, Germany
Senior Member
Well, installing an application that is no longer supported on an OS that is no longer supported by an company that basically doesn't exist any more IS kinda difficult.

I installed Oracle 7 on SCO maybe in 1998 for the last time, and the only thing I remember is that it pretty much worked out of the box when I followed the installation manual.

If it is stated somewhere that "SCO open development system" is needed, then I would try to get it somewhere.

Can you tell us what the "business reasons" are, maybe someone knows another way of achieving them without having to use old software?
Re: installation problem [message #276818 is a reply to message #276488] Fri, 26 October 2007 06:45 Go to previous messageGo to next message
varu123
Messages: 754
Registered: October 2007
Senior Member
Hi Thomas,
We have a D2K application compiled in oracle 7.
If i go for other oracle versions i have to recompile them all over again.

Thanks
Re: installation problem [message #276834 is a reply to message #276818] Fri, 26 October 2007 07:30 Go to previous message
ThomasG
Messages: 3189
Registered: April 2005
Location: Heilbronn, Germany
Senior Member
I don't know much about Developer 2000, but according to :

http://www.lc.leidenuniv.nl/awcourse/oracle/server.920/a96530/mig7app.htm#1006967

Upgrading Oracle7 Forms or Oracle Developer Applications

Forms applications run the same on Oracle7, version 8, and Oracle9i. However, review the new features described in Oracle9i Database New Features to determine whether any of the new Oracle9i features would be beneficial to your applications or might otherwise affect them. Information about the ways in which the Oracle9i features interact with forms and developer applications is provided in the Oracle Developer documentation set. Also, the Oracle Developer documentation for your operating system contains instructions for upgrading your forms or developer applications.

So you could try moving to Oracle 9.2.X at least.
Previous Topic: Unix Kernal Parameters!!
Next Topic: grep command
Goto Forum:
  


Current Time: Sat Dec 10 09:21:22 CST 2016

Total time taken to generate the page: 0.12049 seconds